Subject: Re: [PATCH 3/3] powerpc/dma: Remove ZONE_DMA completely

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 19 Mar 2015 07:38:29 +1100

On Wed, 2015-03-18 at 19:49 +0530, Aneesh Kumar K.V wrote:
> Why not do it also for DMA32 as below. We call limit_zone_pfn() only
> for few
> platforms. They can select ZONE_DMA32. Everywhere else ZONE_DMA32 is
> same as ZONE_NORMAL ? So instead of having confusing output for
> show_mem(), we now have

There may be cases where we want ZONE_DMA32, what's confusing ?

Ben.